linux-restricted-modules-gcp (6.17.0-1002.2+1) questing; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/d2025.09.22)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 14 Oct 2025 12:28:43 +0100

linux-restricted-modules-gcp (6.17.0-1002.2) questing; urgency=medium

  * Main version: 6.17.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 22 Sep 2025 17:13:33 +0300

linux-restricted-modules-gcp (6.17.0-1001.1) questing; urgency=medium

  * Main version: 6.17.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.09.08)

 -- Alessio Faina <alessio.faina@canonical.com>  Mon, 15 Sep 2025 08:53:15 +0200

linux-restricted-modules-gcp (6.17.0-1000.0) questing; urgency=medium

  * Dummy entry 

 -- Alessio Faina <alessio.faina@canonical.com>  Mon, 15 Sep 2025 08:47:25 +0200

linux-restricted-modules-gcp (6.16.0-1001.1) questing; urgency=medium

  * Main version: 6.16.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.08.14)

  * Miscellaneous Ubuntu changes
    - [Packaging] move to questing v6.16

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 19 Aug 2025 17:12:25 +0200

linux-restricted-modules-gcp (6.16.0-1000.0) questing; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 19 Aug 2025 17:08:41 +0200

linux-restricted-modules-gcp (6.14.0-1009.9+25.10.1+1) questing; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Hack around broken rust-coreutils when checking for modules
      sha256sums.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 22:48:05 +0300

linux-restricted-modules-gcp (6.14.0-1009.9+25.10.1) questing; urgency=medium

  * Main version: 6.14.0-1009.9+25.10.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.06.03)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 13:54:44 +0300

linux-restricted-modules-gcp (6.14.0-1006.6) questing; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 13:53:19 +0300

linux-restricted-modules-gcp (6.14.0-1006.6) plucky; urgency=medium

  * Main version: 6.14.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 08 Apr 2025 16:12:07 +0200

linux-restricted-modules-gcp (6.14.0-1005.5+1) plucky; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.03.24)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 31 Mar 2025 16:35:24 +0300

linux-restricted-modules-gcp (6.14.0-1005.5) plucky; urgency=medium

  * Main version: 6.14.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Mar 2025 09:23:49 +0100

linux-restricted-modules-gcp (6.14.0-1004.4) plucky; urgency=medium

  * Main version: 6.14.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Mar 2025 14:53:00 +0100

linux-restricted-modules-gcp (6.14.0-1003.3+1) plucky; urgency=medium


  * Miscellaneous upstream changes
    - debian/scripts/generate-rules: add header dependencies

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 Mar 2025 11:08:03 +0100

linux-restricted-modules-gcp (6.14.0-1003.3) plucky; urgency=medium

  * Main version: 6.14.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 18 Mar 2025 16:13:01 +0100

linux-restricted-modules-gcp (6.14.0-1002.2) plucky; urgency=medium

  * Main version: 6.14.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.02.26)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 Mar 2025 10:17:48 +0100

linux-restricted-modules-gcp (6.14.0-1001.1) plucky; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 Mar 2025 10:16:55 +0100

linux-restricted-modules-gcp (6.12.0-1003.3) plucky; urgency=medium

  * Main version: 6.12.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 16 Feb 2025 14:03:05 +0100

linux-restricted-modules-gcp (6.12.0-1002.2) plucky; urgency=medium

  * Main version: 6.12.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.02.11)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Feb 2025 15:15:37 +0100

linux-restricted-modules-gcp (6.12.0-1001.1) plucky; urgency=medium

  * Main version: 6.12.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.12.13)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 15:52:42 +0100

linux-restricted-modules-gcp (6.12.0-1000.0) plucky; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 15:51:44 +0100

linux-restricted-modules-gcp (6.11.0-1004.4) oracular; urgency=medium

  * Main version: 6.11.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 14 Oct 2024 16:56:36 +0200

linux-restricted-modules-gcp (6.11.0-1003.3) oracular; urgency=medium

  * Main version: 6.11.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 07 Oct 2024 17:06:54 +0200

linux-restricted-modules-gcp (6.11.0-1002.2) oracular; urgency=medium

  * Main version: 6.11.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.09.16)

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 27 Sep 2024 07:55:46 -0400

linux-restricted-modules-gcp (6.11.0-1001.1) oracular; urgency=medium

  * Main version: 6.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.08.12)

  * Miscellaneous Ubuntu changes
    - [packaging] move to 6.11 and oracular

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 10 Sep 2024 09:25:47 +0200

linux-restricted-modules-gcp (6.11.0-1000.0) oracular; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 10 Sep 2024 09:24:49 +0200

linux-restricted-modules-gcp (6.8.0-1015.17) noble; urgency=medium

  * Main version: 6.8.0-1015.17

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 02 Sep 2024 17:02:01 +0200

linux-restricted-modules-gcp (6.8.0-1014.16) noble; urgency=medium

  * Main version: 6.8.0-1014.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 26 Aug 2024 11:11:53 -0300

linux-restricted-modules-gcp (6.8.0-1014.15) noble; urgency=medium

  * Main version: 6.8.0-1014.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 15 Aug 2024 12:06:20 -0400

linux-restricted-modules-gcp (6.8.0-1013.14) noble; urgency=medium

  * Main version: 6.8.0-1013.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 08 Aug 2024 17:15:59 -0400

linux-restricted-modules-gcp (6.8.0-1012.13) noble; urgency=medium

  * Main version: 6.8.0-1012.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 19 Jul 2024 18:08:04 -0400

linux-restricted-modules-gcp (6.8.0-1011.12) noble; urgency=medium

  * Main version: 6.8.0-1011.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.06.10)

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 10 Jul 2024 13:12:37 -0400

linux-restricted-modules-gcp (6.8.0-1010.11) noble; urgency=medium

  * Main version: 6.8.0-1010.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 14 Jun 2024 11:34:04 -0400

linux-restricted-modules-gcp (6.8.0-1009.10) noble; urgency=medium

  * Main version: 6.8.0-1009.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 12 Jun 2024 12:29:27 -0400

linux-restricted-modules-gcp (6.8.0-1008.9) noble; urgency=medium

  * Main version: 6.8.0-1008.9

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 22 May 2024 12:38:18 -0400

linux-restricted-modules-gcp (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.29)

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 17 May 2024 12:56:02 -0400

linux-restricted-modules-gcp (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.04.16)

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 00:42:33 +0200

linux-restricted-modules-gcp (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.04.04)

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 20:06:13 +0200

linux-restricted-modules-gcp (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 12 Apr 2024 17:04:13 +0200

linux-restricted-modules-gcp (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.04.04)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 Apr 2024 17:42:43 +0200

linux-restricted-modules-gcp (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 13 Feb 2024 16:16:07 +0100

linux-restricted-modules-gcp (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/d2024.02.07)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 13 Feb 2024 14:09:05 +0100

linux-restricted-modules-gcp (6.6.0-1001.1+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.11.21)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 15 Dec 2023 17:34:51 +0100

linux-restricted-modules-gcp (6.6.0-1001.1) noble; urgency=medium

  * Master version: 6.6.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/d2023.11.21)

  * Miscellaneous Ubuntu changes
    - [packaging] move to v6.6 and switch to noble
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Dec 2023 09:57:07 +0100

linux-restricted-modules-gcp (6.6.0-1000.0) noble; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Dec 2023 09:53:05 +0100

linux-restricted-modules-gcp (6.5.0-1009.9) mantic; urgency=medium

  * Master version: 6.5.0-1009.9

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Nov 2023 15:37:29 +0200

linux-restricted-modules-gcp (6.5.0-1008.8) mantic; urgency=medium

  * Master version: 6.5.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 20 Oct 2023 11:52:00 -0500

linux-restricted-modules-gcp (6.5.0-1007.7) mantic; urgency=medium

  * Master version: 6.5.0-1007.7

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.10.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Oct 2023 22:11:34 +0200

linux-restricted-modules-gcp (6.5.0-1006.6) mantic; urgency=medium

  * Master version: 6.5.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 29 Sep 2023 15:21:35 +0200

linux-restricted-modules-gcp (6.5.0-1005.5) mantic; urgency=medium

  * Master version: 6.5.0-1005.5

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.09.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 13:58:08 +0200

linux-restricted-modules-gcp (6.5.0-1004.4) mantic; urgency=medium

  * Master version: 6.5.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 06 Sep 2023 16:30:50 +0200

linux-restricted-modules-gcp (6.5.0-1003.3) mantic; urgency=medium

  * Master version: 6.5.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 17:21:04 +0200

linux-restricted-modules-gcp (6.5.0-1002.2+4) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.08.23)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 14:44:45 +0200

linux-restricted-modules-gcp (6.5.0-1002.2+3) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.08.23)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 09:57:13 +0200

linux-restricted-modules-gcp (6.5.0-1002.2+2) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.08.23)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Sep 2023 14:09:13 +0200

linux-restricted-modules-gcp (6.5.0-1002.2+1) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.08.23)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Aug 2023 16:35:55 +0200

linux-restricted-modules-gcp (6.5.0-1002.2) mantic; urgency=medium

  * Master version: 6.5.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/d2023.08.23)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Aug 2023 09:34:01 +0200

linux-restricted-modules-gcp (6.5.0-1000.0) mantic; urgency=medium

  * Move to Mantic 6.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Aug 2023 09:30:53 +0200

linux-restricted-modules-gcp (6.2.0-1006.6+2) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 Jul 2023 11:38:14 +0200

linux-restricted-modules-gcp (6.2.0-1006.6+1) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - [Packaging] move to mantic
    - debian/tracking-bug -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Jun 2023 13:58:11 +0200

linux-restricted-modules-gcp (6.2.0-1006.6) mantic; urgency=medium

  * Master version: 6.2.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Apr 2023 16:42:42 +0200

linux-restricted-modules-gcp (6.2.0-1005.5) lunar; urgency=medium

  * Master version: 6.2.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 06 Apr 2023 11:28:13 +0200

linux-restricted-modules-gcp (6.2.0-1004.4+1) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 05 Apr 2023 10:54:58 +0200

linux-restricted-modules-gcp (6.2.0-1004.4) lunar; urgency=medium

  * Master version: 6.2.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 18:31:56 +0100

linux-restricted-modules-gcp (6.2.0-1003.3) lunar; urgency=medium

  * Master version: 6.2.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 09:05:23 +0100

linux-restricted-modules-gcp (6.2.0-1002.2) lunar; urgency=medium

  * Master version: 6.2.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 08:21:52 +0100

linux-restricted-modules-gcp (6.2.0-1001.1) lunar; urgency=medium

  * Master version: 6.2.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] convert to v7.2 autogen form"
    - Revert "UBUNTU: [Packaging] convert to direct ancillaries"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Mar 2023 18:06:42 +0100

linux-restricted-modules-gcp (6.2.0-1000.0) lunar; urgency=medium

  * Move to 6.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Mar 2023 17:02:18 +0100

linux-restricted-modules-gcp (5.19.0-1010.11+2) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 21 Feb 2023 15:50:59 +0100

linux-restricted-modules-gcp (5.19.0-1010.11+1) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (security/master)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 20 Oct 2022 23:53:03 +0100

linux-restricted-modules-gcp (5.19.0-1010.11) kinetic; urgency=medium

  * Master version: 5.19.0-1010.11

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 15 Oct 2022 08:45:09 -0300

linux-restricted-modules-gcp (5.19.0-1008.8) kinetic; urgency=medium

  * Master version: 5.19.0-1008.8

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Oct 2022 12:10:19 +0200

linux-restricted-modules-gcp (5.19.0-1007.7) kinetic; urgency=medium

  * Master version: 5.19.0-1007.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 03 Oct 2022 10:43:41 +0200

linux-restricted-modules-gcp (5.19.0-1006.6) kinetic; urgency=medium

  * Master version: 5.19.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Sep 2022 19:20:08 +0200

linux-restricted-modules-gcp (5.19.0-1004.4) kinetic; urgency=medium

  * Master version: 5.19.0-1004.4

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Aug 2022 15:25:21 +0200

linux-restricted-modules-gcp (5.19.0-1003.3) kinetic; urgency=medium

  * Master version: 5.19.0-1003.3

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Jul 2022 10:55:56 +0200

linux-restricted-modules-gcp (5.19.0-1002.2) kinetic; urgency=medium

  * Master version: 5.19.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 27 Jul 2022 13:09:45 +0200

linux-restricted-modules-gcp (5.19.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 27 Jul 2022 13:09:09 +0200

linux-restricted-modules-gcp (5.18.0-1001.1) kinetic; urgency=medium

  * Master version: 5.18.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 09 Jun 2022 09:59:43 +0200

linux-restricted-modules-gcp (5.18.0-1000.0) kinetic; urgency=medium

  * Dummy entry 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 09 Jun 2022 09:58:17 +0200

linux-restricted-modules-gcp (5.15.0-1004.7) jammy; urgency=medium

  * Master version: 5.15.0-1004.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Apr 2022 06:15:45 +0200

linux-restricted-modules-gcp (5.15.0-1003.6) jammy; urgency=medium

  * Master version: 5.15.0-1003.6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 31 Mar 2022 17:48:50 +0200

linux-restricted-modules-gcp (5.15.0-1002.5+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 29 Mar 2022 18:39:33 +0200

linux-restricted-modules-gcp (5.15.0-1002.5) jammy; urgency=medium

  * Master version: 5.15.0-1002.5

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 18 Mar 2022 00:08:42 -0400

linux-restricted-modules-gcp (5.15.0-1002.4) jammy; urgency=medium

  * Master version: 5.15.0-1002.4

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Mar 2022 02:26:35 -0400

linux-restricted-modules-gcp (5.15.0-1001.3+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 03 Mar 2022 12:26:41 +0100

linux-restricted-modules-gcp (5.15.0-1001.3) jammy; urgency=medium

  * Master version: 5.15.0-1001.3

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 19:02:07 -0500

linux-restricted-modules-gcp (5.15.0-1001.2) jammy; urgency=medium

  * Master version: 5.15.0-1001.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 13:27:12 -0500

linux-restricted-modules-gcp (5.15.0-1001.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/master)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - [Packaging] move to jammy
    - debian/tracking-bug -- update from master
    - Ubuntu-gcp-5.13.0-1005.6+1
    - debian/tracking-bug -- update from master
    - Ubuntu-gcp-5.15.0-1001.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 01:04:12 -0500

linux-restricted-modules-gcp (5.15.0-1001.1) jammy; urgency=medium

  * Master version: 5.15.0-1001.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 00:59:53 -0500

linux-restricted-modules-gcp (5.13.0-1005.6+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - [Packaging] move to jammy
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 18 Jan 2022 17:16:09 +0100

linux-restricted-modules-gcp (5.13.0-1005.6) impish; urgency=medium

  * Master version: 5.13.0-1005.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 17:00:30 +0200

linux-restricted-modules-gcp (5.13.0-1004.5) impish; urgency=medium

  * Master version: 5.13.0-1004.5

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 15:43:32 +0200

linux-restricted-modules-gcp (5.13.0-1003.4) impish; urgency=medium

  * Master version: 5.13.0-1003.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 18 Sep 2021 10:29:59 +0200

linux-restricted-modules-gcp (5.13.0-1002.3) impish; urgency=medium

  * Master version: 5.13.0-1002.3

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - [Packaging] switch to kernel-versions
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 19:03:13 +0200

linux-restricted-modules-gcp (5.13.0-1001.2) impish; urgency=medium

  * Master version: 5.13.0-1001.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 01 Sep 2021 22:43:29 -0400

linux-restricted-modules-gcp (5.13.0-1001.1) impish; urgency=medium

  * Master version: 5.13.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 23 Aug 2021 23:04:18 -0400

linux-restricted-modules-gcp (5.11.0-1016.18+21.10.2) impish; urgency=medium

  * Master version: 5.11.0-1016.18+21.10.2

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.07.19)

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 Aug 2021 10:42:50 +0200

linux-restricted-modules-gcp (5.11.0-1013.14+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1013.14+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 17:23:24 +0200

linux-restricted-modules-gcp (5.11.0-1012.13+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1012.13+21.10.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 09:35:54 +0200

linux-restricted-modules-gcp (5.11.0-1009.10+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1009.10+21.10.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Jun 2021 11:35:09 -0600

linux-restricted-modules-gcp (5.11.0-1008.8+21.10.1+1) impish; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 21 May 2021 20:24:05 -0600

linux-restricted-modules-gcp (5.11.0-1008.8+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1008.8+21.10.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 May 2021 13:02:55 +0200

linux-restricted-modules-gcp (5.11.0-1008.8) impish; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 May 2021 12:27:27 +0200

linux-restricted-modules-gcp (5.11.0-1008.8) hirsute; urgency=medium

  * Master version: 5.11.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 May 2021 06:34:12 -0600

linux-restricted-modules-gcp (5.11.0-1007.7) hirsute; urgency=medium

  * Master version: 5.11.0-1007.7

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 20:49:00 +0200

linux-restricted-modules-gcp (5.11.0-1006.6+2) hirsute; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Mon, 19 Apr 2021 21:54:49 +0100

linux-restricted-modules-gcp (5.11.0-1006.6+1) hirsute; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Mon, 19 Apr 2021 21:32:24 +0100

linux-restricted-modules-gcp (5.11.0-1006.6) hirsute; urgency=medium

  * Master version: 5.11.0-1006.6

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 15:36:06 -0500

linux-restricted-modules-gcp (5.11.0-1005.5) hirsute; urgency=medium

  * Master version: 5.11.0-1005.5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 14:57:13 -0500

linux-restricted-modules-gcp (5.11.0-1004.4) hirsute; urgency=medium

  * Master version: 5.11.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Apr 2021 11:56:29 +0200

linux-restricted-modules-gcp (5.11.0-1003.3+1) hirsute; urgency=medium

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form -- lrs dependency
    - [Packaging] convert to v4 autogen form -- end-user assembly checks

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 31 Mar 2021 09:47:15 -0500

linux-restricted-modules-gcp (5.11.0-1003.3) hirsute; urgency=medium

  * Master version: 5.11.0-1003.3

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Mon, 22 Mar 2021 20:48:41 +0000

linux-restricted-modules-gcp (5.11.0-1001.1) hirsute; urgency=medium

  * Master version: 5.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Update nvidia dkms build for module linker script changes
    - [Packaging] update-version -- Don't copy scripts/module.lds.S from kernel
      tree

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 10 Mar 2021 14:47:27 -0600

linux-restricted-modules-gcp (5.8.0-1024.25+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1024.25+21.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 26 Feb 2021 15:38:52 +0100

linux-restricted-modules-gcp (5.8.0-1022.23+21.04.3) hirsute; urgency=medium

  * Master version: 5.8.0-1022.23+21.04.3

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Feb 2021 15:12:04 -0600

linux-restricted-modules-gcp (5.8.0-1022.23+21.04.2) hirsute; urgency=medium

  * Master version: 5.8.0-1022.23+21.04.2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 08 Feb 2021 12:05:01 -0600

linux-restricted-modules-gcp (5.8.0-1022.23+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1022.23+21.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 08 Feb 2021 10:37:17 -0600

linux-restricted-modules-gcp (5.8.0-1016.17+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1016.17+21.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Add the 460 driver
    - [Packaging] NVIDIA -- Migrate 455 driver to 460 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 07 Jan 2021 13:56:22 -0300

linux-restricted-modules-gcp (5.8.0-1015.15+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1015.15+21.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 16 Dec 2020 08:51:22 -0500

linux-restricted-modules-gcp (5.8.0-1013.13+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1013.13+21.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Dec 2020 12:10:29 +0100

linux-restricted-modules-gcp (5.8.0-1012.12+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1012.12+21.04.1

  * Update linux-signed/linux-restricted-modules for forward port suffixes
    (LP: #1904578)
    - [Debian] Fix stripping of +N from package version

  * Packaging resync (LP: #1786013)
    - [Packaging] add missing variant to migrate packages

  * Introduce the new NVIDIA 455 series (LP: #1902093)
    - [Packaging] NVIDIA -- Update the 455 driver
    - [Packaging] NVIDIA -- provide the nvidia-prebuilt-kernel virtual package

  * Introduce the new NVIDIA 455 series (LP: #1897751)
    - [packaging] add signed modules for the nvidia 455 driver

  * Miscellaneous Ubuntu changes
    - update-version: Ensure we match the final +N for respins
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 18 Nov 2020 10:41:35 -0600

linux-restricted-modules-gcp (5.8.0-1008.8) hirsute; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 18 Nov 2020 10:18:49 -0600

linux-restricted-modules-gcp (5.8.0-1008.8) groovy; urgency=medium

  * Master version: 5.8.0-1008.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 15 Oct 2020 14:34:34 +0200

linux-restricted-modules-gcp (5.8.0-1007.7) groovy; urgency=medium

  * Master version: 5.8.0-1007.7

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 09 Oct 2020 19:36:06 +0200

linux-restricted-modules-gcp (5.8.0-1006.6) groovy; urgency=medium

  * Master version: 5.8.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Oct 2020 11:54:11 +0200

linux-restricted-modules-gcp (5.8.0-1005.5) groovy; urgency=medium

  * Master version: 5.8.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Oct 2020 15:37:35 +0200

linux-restricted-modules-gcp (5.8.0-1004.4) groovy; urgency=medium

  * Master version: 5.8.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 23 Sep 2020 15:39:49 +0200

linux-restricted-modules-gcp (5.8.0-1003.3) groovy; urgency=medium

  * Master version: 5.8.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 14 Sep 2020 11:14:03 +0200

linux-restricted-modules-gcp (5.8.0-1002.2) groovy; urgency=medium

  * Master version: 5.8.0-1002.2

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 27 Aug 2020 12:48:50 -0500

linux-restricted-modules-gcp (5.8.0-1001.1) groovy; urgency=medium

  * Master version: 5.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] update variants

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [packaging] add nvidia 450 and 450-server

  * Introduce the new NVIDIA 418-server and 440-server series, and update the
    current NVIDIA drivers (LP: #1881137)
    - [packaging] add nvidia 418-server and 440-server drivers

  * Can't install any packages with ubuntu-drivers using ubuntu-drivers when
    invoked from ubiquity (LP: #1874278)
    - [Packaging] work around lack of debconf in the installer host

  * Miscellaneous Ubuntu changes
    - Sync nvidia.postinst.in updates from focal
    - [Packaging] Remove nvidia-430 transitional packages
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Aug 2020 17:06:16 -0500

linux-restricted-modules-gcp (5.8.0-1000.0) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Aug 2020 16:13:44 -0500

linux-restricted-modules-gcp (5.4.0-1022.22) focal; urgency=medium

  * Master version: 5.4.0-1022.22

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 12 Aug 2020 00:30:46 -0400

linux-restricted-modules-gcp (5.4.0-1021.21) focal; urgency=medium

  * Master version: 5.4.0-1021.21

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 02:32:58 -0400

linux-restricted-modules-gcp (5.4.0-1020.20+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Jul 2020 17:21:26 +0200

linux-restricted-modules-gcp (5.4.0-1020.20) focal; urgency=medium

  * Master version: 5.4.0-1020.20

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 06 Jul 2020 13:58:29 -0500

linux-restricted-modules-gcp (5.4.0-1019.19) focal; urgency=medium

  * Master version: 5.4.0-1019.19

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 23 Jun 2020 17:12:26 +0200

linux-restricted-modules-gcp (5.4.0-1018.18) focal; urgency=medium

  * Master version: 5.4.0-1018.18

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * CVE-2020-5963 // CVE-2020-5967
    - [Packaging] rules -- expose nvidia-kernel-common dependency data
    - [packaging] expose dependency on nvidia-kernel-common on meta packages

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 19 Jun 2020 16:55:08 -0300

linux-restricted-modules-gcp (5.4.0-1016.16) focal; urgency=medium

  * Master version: 5.4.0-1016.16

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 11 Jun 2020 17:22:23 +0200

linux-restricted-modules-gcp (5.4.0-1015.15) focal; urgency=medium

  * Master version: 5.4.0-1015.15

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Jun 2020 20:01:07 -0300

linux-restricted-modules-gcp (5.4.0-1012.12) focal; urgency=medium

  * Master version: 5.4.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 26 May 2020 14:34:42 +0200

linux-restricted-modules-gcp (5.4.0-1011.11) focal; urgency=medium

  * Master version: 5.4.0-1011.11


 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 May 2020 16:09:08 +0200

linux-restricted-modules-gcp (5.4.0-1010.10) focal; urgency=medium

  * Master version: 5.4.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] resync dkms-build and family

  * Add signed modules for the 435 NVIDIA driver (LP: #1875888)
    - [Packaging] NVIDIA -- add signed modules for the 435 NVIDIA driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 May 2020 16:25:22 +0200

linux-restricted-modules-gcp (5.4.0-1009.9) focal; urgency=medium

  * Master version: 5.4.0-1009.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Apr 2020 18:19:08 +0200

linux-restricted-modules-gcp (5.4.0-1008.8) focal; urgency=medium

  * Master version: 5.4.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 03 Apr 2020 17:41:19 -0500

linux-restricted-modules-gcp (5.4.0-1007.7) focal; urgency=medium

  * Master version: 5.4.0-1007.7

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 27 Mar 2020 18:46:36 -0300

linux-restricted-modules-gcp (5.4.0-1006.6) focal; urgency=medium

  * Master version: 5.4.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2020 11:01:24 +0100

linux-restricted-modules-gcp (5.4.0-1005.5) focal; urgency=medium

  * Master version: 5.4.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Mar 2020 15:40:35 +0100

linux-restricted-modules-gcp (5.4.0-1004.4) focal; urgency=medium

  * Master version: 5.4.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Feb 2020 16:57:13 +0100

linux-restricted-modules-gcp (5.4.0-1003.3) focal; urgency=medium

  * Master version: 5.4.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Feb 2020 22:37:05 -0600

linux-restricted-modules-gcp (5.4.0-1002.2) focal; urgency=medium

  * Master version: 5.4.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 24 Feb 2020 11:56:34 +0100

linux-restricted-modules-gcp (5.4.0-1001.1) focal; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 21 Feb 2020 15:33:38 +0100

linux-restricted-modules-gcp-5.4 (5.4.0-1001.1) focal; urgency=medium

  * Master version: 5.4.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/scripts/dkms-build -- update from master

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - Rework "UBUNTU: [Packaging] dkms -- add Provides: specifiers for existing
      nvidia packages"
    - [Packaging] rules -- expose dkms provides data
    - [Config] expose provides information on meta packages

  * Miscellaneous Ubuntu changes
    - [Packaging] Change package name to linux-restricted-modules-gcp-5.4
    - [Packaging] Sync packaging changes from master
    - [Packaging] Update nvidia-430 to nvidia-440
    - [Packaging] dkms -- add Provides: specifiers for existing nvidia packages
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 07 Feb 2020 15:59:00 +0100

linux-restricted-modules-gcp-5.4 (5.4.0-1000.0) focal; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 05 Feb 2020 16:14:38 +0100

linux-restricted-modules-gcp (5.3.0-1012.13) eoan; urgency=medium

  * Master version: 5.3.0-1012.13

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 03 Feb 2020 17:17:26 -0800

linux-restricted-modules-gcp (5.3.0-1011.12) eoan; urgency=medium

  * Master version: 5.3.0-1011.12

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 Dec 2019 06:33:52 -0500

linux-restricted-modules-gcp (5.3.0-1010.11) eoan; urgency=medium

  * Master version: 5.3.0-1010.11

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 04 Dec 2019 20:06:19 -0800

linux-restricted-modules-gcp (5.3.0-1009.10) eoan; urgency=medium

  * Master version: 5.3.0-1009.10

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 14 Nov 2019 10:00:58 -0800

linux-restricted-modules-gcp (5.3.0-1008.9) eoan; urgency=medium

  * Master version: 5.3.0-1008.9

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 10:22:11 +0100

linux-restricted-modules-gcp (5.3.0-1008.8) eoan; urgency=medium

  * Master version: 5.3.0-1008.8

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 16:46:11 +0100

linux-restricted-modules-gcp (5.3.0-1007.7) eoan; urgency=medium

  * Master version: 5.3.0-1007.7

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 30 Oct 2019 09:12:22 -0700

linux-restricted-modules-gcp (5.3.0-1006.6) eoan; urgency=medium

  * Master version: 5.3.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 24 Oct 2019 19:57:47 -0300

linux-restricted-modules-gcp (5.3.0-1005.5) eoan; urgency=medium

  * Master version: 5.3.0-1005.5

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 18 Oct 2019 14:04:20 +0200

linux-restricted-modules-gcp (5.3.0-1004.4) eoan; urgency=medium

  * Master version: 5.3.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 09 Oct 2019 12:20:51 -0500

linux-restricted-modules-gcp (5.3.0-1003.3) eoan; urgency=medium

  * Master version: 5.3.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build

  * Miscellaneous Ubuntu changes
    - [Debian] Update for additional argument to dkms-build
    - debian/scripts/dkms-build--nvidia-N -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 02 Oct 2019 12:43:42 -0500

linux-restricted-modules-gcp (5.3.0-1002.2+2) eoan; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix version in nvida postinst/prerm templates

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 26 Sep 2019 09:44:25 -0500

linux-restricted-modules-gcp (5.3.0-1002.2+1) eoan; urgency=medium

  * Miscellaneous Ubuntu changes
    - update nvidia-418 to nvidia-430
    - [Packaging] Update series portion of Vcs-Git url automatically

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 26 Sep 2019 08:48:14 -0500

linux-restricted-modules-gcp (5.3.0-1002.2) eoan; urgency=medium

  * Master version: 5.3.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/dkms-build -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 25 Sep 2019 15:07:22 +0200

linux-restricted-modules-gcp (5.0.0-1019.19~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1019.19~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 23 Sep 2019 23:54:07 -0400

linux-restricted-modules-gcp (5.0.0-1016.16~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1016.16~18.04.1

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 13 Sep 2019 09:51:40 +0200

linux-restricted-modules-gcp (5.0.0-1015.15~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1015.15~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Aug 2019 09:35:08 +0200

linux-restricted-modules-gcp (5.0.0-1014.14~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1014.14~18.04.1

  * Roll bionic/linux-gcp to 5.0 (LP: #1840766)
    - debian/dkms-versions -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master
    - debian/scripts/dkms-build--nvidia-N -- update from master
    - debian/scripts/fix-filenames.c -- update from master

  * Add nvidia-418 dkms build support to disco (LP: #1834476)
    - [Packaging] update-version: Fix prefix
    - [Packaging] Add support for nvidia-418
    - [Packaging] Correct vcs-git information

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 20 Aug 2019 14:22:29 +0200
